com.sun.jdi

## Interface FloatType

All Superinterfaces:
  Mirror, PrimitiveType, Type

    public interface FloatType
    extends PrimitiveType

The type of all primitive float values accessed in the target VM. Calls to `Value.type()` will return an implementor of this interface.

Since:
  1.3
See Also:
  `FloatValue`

### Method Summary

### Methods inherited from interface com.sun.jdi.Type

`name, signature`

### Methods inherited from interface com.sun.jdi.Mirror

`toString, virtualMachine`

Copyright © 1999, 2014, Oracle and/or its affiliates. All rights reserved.